#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-L4VIB9HxmV19yr0WA6f2Q1
key:                  warp-tls-3.4.9-L4VIB9HxmV19yr0WA6f2Q1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  39f8e327b86909f27eabaa727f5f2fbc
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-L4VIB9HxmV19yr0WA6f2Q1
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    recv-0.1.0-83QNkkSn28uFanFYvufhgW
    streaming-commons-0.2.3.0-2sgnwK2oaCS651NTgsATfs
    tls-1.9.0-ICoRq9x65wgBjv1OXVkUxH
    tls-session-manager-0.0.4-LJgMOKloIQdGf8sBdOkhyT
    unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1 warp-3.3.30-93RQZh73HaYGcZspsBG21L

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

